﻿@import url('https://fonts.googleapis.com/css?family=Allura|Bebas+Neue&display=swap');

/*headings*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Bebas Neue', cursive;
    font-weight: 500;
    letter-spacing: 1px;
}

    h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
        color: #111;
        font-family: 'Bebas Neue', cursive;
        font-weight: 500;
        line-height: 1.5;
        margin: 0 0 10px 0;
        text-rendering: optimizelegibility;
        text-indent:;
    }

.join-alert {
    background-color: #00c0e9;
    padding: 5px;
    border-bottom: solid 1px #fff;
}

    .join-alert a.button {
        padding: 10px 25px !important;
        background: #06489d;
        border: 2px solid #fff;
        border-radius: 8px;
        color: #fff;
        margin: 3px 0 3px 15px;
        font-family: arial;
    }

    .join-alert span {
        font-family: 'Bebas Neue', cursive;
        color: #fff;
        letter-spacing: .75px;
        font-size: 17px;
        font-weight: 500;
    }

#mainMenu > ul > li > a {
    font-size: 15px !important;
    font-weight: 600 !important;
    padding: 10px 20px;
    font-family: arial;
}

#mainMenu > ul > li.button, #slider .button {
    margin-top: 22px;
    border-radius: 8px;
    padding: 3px 10px;
    border: solid 2px #fff;
    margin-left: 10px;
    background-image: linear-gradient(to right, #0ab7ec 0%, #0765dd 95%);
    font-family: arial;
}

    #mainMenu > ul > li.button a {
        line-height: 15px;
        height: auto;
    }

    #slider .button span {
        font-size: 15px !important;
        font-weight: 600 !important;
        padding: 10px 20px;
        line-height: 40px;
        color: #fff !important;
    }

#header.header-sticky:not(.header-static) #mainMenu > ul > li.button > a {
    height: auto;
    line-height: 15px;
    color: #fff;
    font-family: arial;
}

#header.header-sticky:not(.header-static) #mainMenu > ul > li.button {
    margin-top: 7px;
}

#header.header-sticky:not(.header-static) #logo a {
    padding-top: 0px;
}

#header.header-sticky:not(.header-static) #logo img {
    height: 60px;
}

#logo a {
    padding-top: 15px;
}

#logo img {
    height: 70px;
}

#slider .arwo-title {
    font-size: 60px !important;
    font-family: 'Bebas Neue', cursive;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    display: block;
}

#slider .arwo-subtitle {
    font-size: 20px !important;
    font-weight: 500;
    color: #fff;
    display: block;
}

.three-column-banner .col-md-4 {
    padding: 0px !important;
}

.three-column-banner .col1, .three-column-banner .col2, .three-column-banner .col3 {
    margin: 6px 3px;
    font-family: arial;
}

.three-column-banner .col1 {
    background-color: #2e8ccc;
    margin-left: 0px;
}

.three-column-banner .col2 {
    background-color: #54bb9b;
}

.three-column-banner .col3 {
    background-color: #141965;
    margin-right: 0px;
}

.three-column-banner h4 {
    text-align: center;
    padding: 25px;
    color: #fff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: -.5px;
    margin-bottom: 0px;
}

.gradient-bullet-box {
    border: solid 2px #fff;
    border-top: 0px;
    background-image: linear-gradient(to right, #51b38e 20%, #56d5fc 90%);
    padding: 40px;
    margin-left: 100px;
    margin-bottom: 50px;
}

    .gradient-bullet-box ul li {
        color: #fff;
        font-size: 18px;
        font-family: 'Bebas Neue', cursive;
        letter-spacing: 1px;
        padding: 7px 0;
    }

        .gradient-bullet-box ul li i {
            font-size: 25px;
        }

.effect2 {
    position: relative;
}

    .effect2:before, .effect2:after {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 12px;
        left: 10px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(-6deg);
        -moz-transform: rotate(-6deg);
        -o-transform: rotate(-6deg);
        -ms-transform: rotate(-6deg);
        transform: rotate(-6deg);
    }

    .effect2:after {
        -webkit-transform: rotate(6deg);
        -moz-transform: rotate(6deg);
        -o-transform: rotate(6deg);
        -ms-transform: rotate(6deg);
        transform: rotate(6deg);
        right: 10px;
        left: auto;
    }
#challenges h3{
    color: #b5b4b4 !important;;
    line-height: 1.45 !important;;
}
#challenges h3 span{
    color: #073b7e !important;
	font-family: 'Bebas Neue', cursive;
	font-size: 50px !important;
}

#more h3 {
    font-size: 50px;
    line-height: 1.45 !important;
    color: #073b7e;
}

    #more h3 span {
        font-size: 30px;
        line-height: 68px;
    }

#blueprint h1 {
    font-size: 50px;
}

#blueprint h1 span {
    font-family: 'Allura', cursive;
    font-size: 120px;
    line-height: 80px;
}

#blueprint h3 {
    font-size: 33px;
}

#blueprint .button {
    background-image: linear-gradient(to right, #51b38e 20%,#56d5fc 90%);
    border: solid 2px #fff;
    border-radius: 8px;
    font-size: 22px;
    color: #fff;
    padding: 20px 25px;
    font-family: arial;
}

.blue-text {
    color: #073b7e;
}

.how-it-works {
    background-color: #023f79;
    padding: 0;
}

    .how-it-works h1 {
        margin: 40px 0 60px;
        ;
    }

    .how-it-works h3 {
        font-size: 40px;
        margin-top: 30px;
		font-family: 'Allura', cursive;
    }

    .how-it-works .col-md-4 {
        padding: 30px !important;
    }

    .how-it-works p.circle {
        background-color: #fff;
        display: inline-block;
        width: 50px;
        line-height: 50px;
        border-radius: 25px;
        color: #073b7e !important;
        font-weight: 800;
        font-size: 20px;
    }

.sponsors .col-md-6 {
    width: 42%;
    margin-right: 30px;
    margin-left: 30px;
}

.sponsors .price-card {
    margin-top: -225px;
    height: 475px;
    border-radius: 40px;
    text-align: center;
    margin-bottom: 100px;
}

.sponsors h3 {
    font-family: 'Allura', cursive;
    font-size: 43px;
    margin-top: 30px;
}

.sponsors h2 {
    font-size: 40px;
}

.sponsors p {
    padding: 0 25px;
}

.sponsors .utilitymember {
    background: #536976; /* fallback for old browsers */
    background: -webkit-linear-gradient(45deg,#4cab8c,#54d0f7);
    background: linear-gradient(45deg,#4cab8c,#54d0f7);
}

.sponsors .affiliatemember {
    background: #536976; /* fallback for old browsers */
    background: -webkit-linear-gradient(45deg,#283150 5%,#585f71 45%,#585f71 55%,#283150 90%);
    background: linear-gradient(45deg,#283150 5%,#585f71 45%,#585f71 55%,#283150 90%);
}

.sponsors .button.gradient {
    background: linear-gradient(45deg,#4cab8c,#54d0f7);
    border: solid 2px #fff;
    color: #fff;
}

.sponsors .button {
    background: #fff;
    border: none;
    border-radius: 45px;
    color: #000;
    cursor: pointer;
    font-size: 1.25em;
    font-family: arial;
    letter-spacing: .1em;
    outline: none;
    padding: .75em 2em;
    text-transform: uppercase;
}
.post-item h3 a{
	color:#073b7e !important;
}
.portfolio-item h6{
	color:#a2a1a1 !important;
}
.button-wrapper {
    position: absolute;
    bottom: 30px;
    width: 100%;
    left: 0;
}

.box {
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}

.join-now-banner {
    background-color: #00c0e9;
    padding: 40px 0 20px;
    text-align: center;
}

    .join-now-banner h1 {
        color: #fff;
        font-size: 49px;
        line-height: 74px;
    }

    .join-now-banner .button {
        text-align: center;
        background-color: #000080;
        border-radius: 45px;
		border: solid 3px #fff;
        margin: -10px 0px 0px;
        display: inline-block;
        margin-top: 0px;
        margin-left: -70px;
        font-size: 27px;
        font-family: arial;
        letter-spacing: 1px;
        color: #ffffff;
        background-image: linear-gradient(to right, #0ab7ec 0%, #0765dd 95%);
    }

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.page-title-parallax.tall {
    padding: 250px 0 !important;
    background-position: top;
}

.image-box-description h4 {
    font-size: 27px;
    color: #073b7e;
}

.image-box-description .boardtitle {
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
    font-size: 17px
}

.image-box-description .button {
    background-color: #26B8F3;
    border: 0px;
    padding: 5px 15px;
    border-radius: 15px;
    color: #fff;
}

.darkcard {
    background-color: #073b7e;
    border-radius: 50px;
    padding: 70px 50px
}

    .darkcard h5 {
        font-size: 25px;
        letter-spacing: 1px;
        font-weight: 500 !important;
    }

.bulletbox ul {
    margin-left: 100px;
}

    .bulletbox ul li .fa {
        color: #073b7e !important;
        line-height: 10px;
    }

    .bulletbox ul li {
        font-size: 30px;
        color: #073b7e !important;
        font-family: 'Bebas Neue', cursive;
        margin-top: 25px;
        line-height: 30px;
    }

h1 span, h2 span, h3 span, h4 span, h5 span {
    font-family: 'Shadows Into Light', cursive;
}
.form h1 span, .form h2 span, .form h3 span, .form h4 span, .form h5 span {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight:500;
}

.dark {
    color: #073b7e !important;
    ;
}

.applynowbanner {
    background-image: radial-gradient( #0765dd 20%, #073b7e 80% );
    margin-bottom: 60px !important;
    ;
}

    .applynowbanner h2 {
        font-size: 60px;
        letter-spacing: 3px;
    }
.tp-leftarrow, .tp-rightarrow{
	display:none !important;
}
.price-title {
    font-size: 56px !important;
    line-height: 50px !important;
}
@media only screen and (max-width : 900px) {
	.gradient-bullet-box{
		margin-left:0px;
	}
	.faucet-image{
		background-size: cover !important;
		background-position: center!important;
	}
	.sponsors .price-card {
		margin-top: 0;
		height: 475px;
		border-radius: 40px;
		margin-bottom: 50px;
	}
	.sponsors .col-md-6 {
		width: 85%;
		margin-right: 30px;
		margin-left: 30px;
	}
	.faucet-image{
		background-image:none !important;
	}
}

.parallax, .page-title-parallax {
    background-size: cover !important;
    background-position: center center !important;
}

	
	
/* updates above */
.nomargins {
    margin: 0px !important;
}

.heading.heading-center > span, .heading.title-center > span {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

span.clickable {
    cursor: pointer;
}

.button.blue {
    color: #fff !important;
}

.background-dark {
    background-color: #02163B !important;
}

a.highlighter {
    color: #26B8F3;
    text-decoration: underline !important;
}

.page-title-parallax:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .3);
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
}

.bio-pic {
    float: left;
    margin: 0 15px 15px 0;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.image-box-description > p.subtitle.boardtitle, .testimonial-image > .subtitle {
    color: #26B8F3;
}

.testimonial .testimonial-description > p {
    padding: 3px 20px 3px;
}

.testimonial .testimonial-description {
    padding: 15px 0 25px 0
}

@media only screen and (max-width : 900px) {
    .mobile-overlay:before {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(255, 255, 255, .9);
        content: " ";
        width: 100%;
        height: 100%;
        z-index: 0;
    }
}

.arwo-title {
    font-size: 55px;
    font-weight: 200;
    line-height: 60px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.slider-bullets {
    z-index: 6;
    min-width: 550px !important;
    max-width: 400px !important;
    white-space: normal;
    color: rgba(255, 255, 255, 1.00);
    text-align: right;
    border-color: rgba(0, 0, 0, 1.00);
    text-align: center;
    line-height: 45px !important;
    font-size: 30px !important;
}

@media only screen and (max-width : 480px) {
    .slider-bullets {
        z-index: 6;
        min-width: 350px !important;
        max-width: 350px !important;
        line-height: 30px !important;
        font-size: 22px !important;
    }

    .arwo-title {
        font-size: 40px !important;
        line-height: 48px !important;
        width: 350px !important;
        white-space: normal !important;
    }
}


a.highlighter {
    background: #26B8F3;
    text-decoration: underlined;
    color: #fff;
}

.image-box-description > p.company {
    font-size: 13px;
}

.parallax, .page-title-parallax {
    background-size: cover !important;
}

.noleftpadding {
    padding-left: 0px !important;
}

.no-bottom-border {
    border-bottom: 0px !important;
}

.other-articles {
    font-size: 30px;
    color: #26B8F3;
}

.nosidepadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.bg-light-grey {
    background-color: #f8f8f8;
}

.jumbotron div.row {
    padding: 4px 0px;
}

.populationInput input.form-control {
    font-size: 30px;
    text-align: center;
}
.homepageCalculator input.form-control{
    background-color:rgba(255,255,255,.5);
    width:70%;
    margin: 10px auto 25px;
}
.homepageCalculator input#output-value{
    text-align:center;
}
form h4 {
    color: #26B8F3;
}

.top-padding-md {
    padding-top: 30px;
}

#super-admin-table tr td:nth-child(2) {
    width: 13%;
}

.shareurl {
    position: relative;
    top: -80px;
    float: right;
    display: block;
    margin-right: -26px;
}

    .shareurl .label {
        color: #000;
        background-color: #eee;
        padding: 5px 12px;
        border-radius: 0px;
        border: solid 1px #e9e9e9;
    }

    .shareurl .url {
        padding: 5px 9px;
        border: solid 1px #e9e9e9;
        font-size: 13px;
    }

.post-content .post-body {
    top: -15px;
}

input[type=number] {
    -moz-appearance: textfield;
}

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

h3.article, h2.article {
    color: #26B8F3;
}

.carousel-description-style .owl-carousel .owl-controls .owl-nav .owl-next, .carousel-description-style .owl-carousel .owl-controls .owl-nav .owl-prev {
    background: #00c0e9;
    color: #fff;
    font-size: 31px !important;
    height: 44px !important;
    width: 44px !important;
}

.carousel-description-style .owl-theme .owl-controls .owl-nav .owl-next {
    left: -55px !important;
    top: 0;
    border-radius: 0 2px 2px 0;
}

.approve-button {
    background-color: #26B8F3 !important;
    border: solid 2px #fff !important;
}

p a, table tr td a {
    color: #26B8F3 !important;
    text-decoration: underline !important;
}

.bottom-margin-small {
    margin-bottom: 15px !important;
}

.post-content ul li {
    color: #696f6f;
}

.blue {
    color: #26B8F3 !important;
}

.portfolio-description.full-width {
    width: 100% !important
}

.client-frame, .member-grid li {
    height: 100px;
    background-color: #fff;
    cursor: default !important;
}

    .client-frame > *, .member-grid li > * {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
    }

@media only screen and (min-width:768px) {
    .client-frame > *, .member-grid li > * {
        width: auto !important;
    }

    .center-grid .grid.grid-4-columns li {
        width: 235px;
        display: inline;
    }
}

.client-frame img {
    height: auto;
}

.client-frame h5 {
    color: black !important;
    text-align: center;
}

.members-carousel .owl-stage {
    margin: 0 auto !important;
}

.center-grid {
    display: table;
    margin: 0 auto;
}

.background-grey .hr-title abbr {
    background-color: #F6F6F6;
}

.post-body .pull-left {
    margin: 0 25px 15px 0;
}

.post-body .pull-right {
    margin: 0 0 15px 25px;
}

.pricing-table .plan-header > h4 {
    font-size: 25px;
    color: #26B8F3;
}

.pricing-table .plan .plan-header .plan-price {
    font-size: 38px;
}

#form-field-CommitteeType {
    display: block;
    margin-bottom: 20px;
    min-height: 80px;
}

    #form-field-CommitteeType .control-label {
        display: none;
    }

    #form-field-CommitteeType label {
        width: 33%;
        float: left;
        font-weight: 500;
    }

        #form-field-CommitteeType label input {
            margin: 0 10px;
        }

@media only screen and (max-width:768px) {
    #form-field-CommitteeType label {
        width: 100%;
    }
}

#header.header-transparent + .page-title-parallax{
    padding-top: 280px !important;
    padding-bottom: 90px !important;
}
input#output-value{
    font-size: 45px;
    font-weight: bold;
    background: none;
    border: 0px;
    width: 100%;
	margin-bottom:25px;
    color: #073b7e !important;
}

#showMemberDiv .multiply{
    font-weight:800;
    font-size:40px;
    margin-top:55px
}
#showMemberDiv .price{
    font-weight:600;
    font-size:26px;
    margin-top:52px
}
#showMemberDiv .equalSymbol{
    font-size:20px;
    margin-top:55px;
}
#showMemberDiv .memberCost{
    margin-top:10px;
}
